package org.jeecg.modules.orderplatform.util;

import java.util.UUID;

public class CodeBuilder {

    public static String generateCode(){
        return UUID.randomUUID().toString().replaceAll("-","");
    }
}
